"""
This module contains a Caribou migration.

Migration Name: rename_settings_to_chatbot
Migration Version: 20250226120422
"""


def upgrade(connection):
    sql = """
    ALTER TABLE settings RENAME TO chatbot;
    """
    connection.execute(sql)
    connection.commit()


def downgrade(connection):
    # add your downgrade step here
    pass
